# TUNA

Welcome to TUNA! A user-friendly quantum chemistry program for diatomics.

<br>
<p align="center">
  <img src="TUNA Logo.svg" alt="Fish swimming through a wavepacket" />
</p>

## Contents

The repository includes:

* This README file
* The TUNA logo
* The file LICENSE with the MIT license
* The folder TUNA containing python files
* The installation file pyproject.toml
* The TUNA manual

## Documentation

A copy of the TUNA manual can be found in the directory where the Python files are installed.

## Using TUNA

### Prerequisites
The program requires Python 3.12 or higher and the following packages:

* numpy
* scipy
* matplotlib
* plotly
* scikit-image

### Installation

The simplest way to install TUNA is by running

```
pip install QuantumTUNA
```

### Running

Add the folder where TUNA was installed (on Windows this may be ```/AppData/Local/Programs/Python/Python312/Lib/site-packages/TUNA/```) to PATH, and then run ```tuna --version``` which should print the correct version if TUNA has installed correctly.

